h2.inner-title {
    background: url(../img/dossier.png) no-repeat center 66px;
    padding-bottom: 43px;
}
.dossier-sample{
    text-align: center;
}
.dossier-sample a {
    font-size: 12px;
    display: inline-block;
    width: 175px;
    line-height: 36px;
    border: 2px solid #b99b5e;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    margin-right: 40px;
    text-align: left;
}
.dossier-sample a:last-child{
    margin-right: 0;
    text-align: center;
}
.dossier-sample a:hover {
    color: white;
    background: #b99b5e;
}
.dossier-sample a:visited{
    color: white;
}
.dossier-sample span {
    margin-left: 14px;
}
.dossier-sample img {
    position: relative;
    left: 19px;
    top: 5px;
}
img.dossier-man{
    float: right;
    min-width: 330px;
    margin-bottom: 20px;
}
.offer-desc-content. div:nth-child(1){
    width: 31%;
}
.offer-desc.standart .offer-desc-content div:nth-child(1) ul{
    margin-left: 22px;
}
.offer-desc.standart .offer-desc-content div:nth-child(2){
    width: 38%;
    border-right: 2px solid #38557e;
    border-left: 2px solid #38557e;
}
.offer-desc.standart .offer-desc-content div:nth-child(2) ul{
    margin-left: 85px;
}
.offer-desc.standart .offer-desc-content div:nth-child(3){
    width: 30%;
}
.offer-desc.standart .offer-desc-content div:nth-child(3) ul{
    margin-left: 30px;
    margin-right: 8px;
}
.offer-desc-content.plus{
    width: 80%;
    margin: 20px auto 36px auto;
}
.offer-desc.standart .offer-desc-content div{
    float: left;
}
.inner-content .inner-block.offer-desc.entity {
    border: none;
    background: #2c466b;
    margin-top: 83px;
    padding: 0px 50px 1px 50px;
}
.inner-content .offer-desc.entity .offer-desc-title {
    top: -43px;
}
.inner-content .offer-desc.entity .offer-desc-title img {
    position: relative;
    top: 38px;
}
.offer-desc.entity .offer-desc-content {
    margin-top: 26px;
}
.dossier-analysis{
    padding-left: 16px;
    margin-top: 50px;
}
.dossier-analysis h4{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.dossier-analysis div:nth-child(2){
    float: left;
    border-right: 2px solid #213654;
    padding-right: 96px;
}
.dossier-analysis div:nth-child(3){
    float: right;   
}
div[role=toolbar] {
    display: none;
}
div#dossier-1, div#dossier-2{
    display:none;
    width:100%;
}